Banjo Hangout Logo
Banjo Hangout Logo

Premier Sponsors

269
Banjo Lovers Online


Want to hide these Google ads? Join the Players Union!
Sep 16, 2020 - 8:58:26 PM
495 posts since 2/17/2008

I've been using tabledit for 15 years and mainly use it for playing along with and learning songs. I'm a member of BanjoBens site. All of my tabledit files work just fine. I just downloaded his newest tabledit file and it won't play. It says I need to download the newer version of tabledit. I just downloaded the newest version of tabledit. His newest file still won't play. It keeps saying I need the newer version. I re loaded it. I ran it 5 times. Once as administrator. I opened his newest file and selected properties and opened his file with the newest version of tabledit. It still says I need the newer version. What am I doing wrong? I'm not the best with computers so there's probably something simple I'm missing. Thanks.

Edited by - Texasbanjo on 09/17/2020 04:55:34

Sep 16, 2020 - 9:11:44 PM

29 posts since 10/13/2010

Do you get an error message when trying to open it? It's possible the file was corrupted somehow and Ben might need to reload the file. Best to reach out to him and ask him to ensure the file works on his end and if any of his other members are having any issues.

You could also ask if he could export the file as a .midi, which you can then import into TablEdit.

Sep 16, 2020 - 10:01:13 PM

benjo75

USA

495 posts since 2/17/2008

Ok thanks. I'll give it a try.

Sep 17, 2020 - 4:55:19 AM

Texasbanjo (Moderator)

USA

24836 posts since 8/3/2003

Have you tried to download other Tabledit files from that site?  It might be a site problem rather than a Tabledit problem. 

And, I'm moving this to the Tab forum where the owner/admin. of Tabledit checks in frequently and can probably figure out what's going on.

Edited by - Texasbanjo on 09/17/2020 04:56:54

Sep 17, 2020 - 5:20:05 AM

benjo75

USA

495 posts since 2/17/2008

I have a lot of the other tabs and they all work fine. It's just the newest one that doesn't. Thanks for putting it in the correct place Sherry.

Sep 19, 2020 - 6:58:58 AM

10860 posts since 2/12/2011

Sounds more like a file problem

Sep 19, 2020 - 10:44:13 AM

3988 posts since 11/29/2005

Is you "newest version" version 3? That is the new 64-bit version, and I'm not sure any new tabs written in that version will play in the old 2.xx versions.

Please note, I said "I'm not sure" they will play, since I have updated to V3 and don't have an old 2.x version available for testing.

Hangout Network Help

View All Topics  |  View Categories

0.15625